code {
  border: 1px solid var(--artwork-minor-beige-gris-galet);
  border-radius: 0.15em;
  padding: 0.125rem;
  font-family: courier;
  background-color: ghostwhite;
}

#criteria-container ul {
  padding: 0;
}
#criteria-container .criteres .anchor h3 {
  display: flex;
}
#criteria-container .criteres .anchor h3 .number {
  flex-basis: 2.4em;
  flex-shrink: 0;
}
#criteria-container .criteres .anchor section {
  margin-left: 2.4em;
}

.methodologie {
  font-size: 0.9em;
  background-color: #ffffff;
  text-align: right;
}
.methodologie div.fr-collapse--expanded {
  text-align: left;
}

.annexes li {
  list-style-type: inherit;
}
.annexes small {
  font-size: 1rem;
  font-weight: lighter;
}
.annexes .technique li {
  display: inline;
}
.annexes .ref {
  margin-left: 1.5em;
}

.fr-accordion__btn {
  background-color: transparent;
}

.summary {
  padding: 0.25em;
}

.test {
  margin-bottom: 2em;
}
.test h4,
.test p {
  display: inline;
}

ul.letters li a.fr-tag {
  background-color: var(--background-alt-blue-france);
}
ul.letters li a {
  font-size: 0.75rem;
}

button.fr-accordion__btn, div.methodologie {
  background-color: transparent;
}

li.criterion {
  list-style-type: none;
  /*
  	border-bottom: 1px solid var(--grey-200-850);
  	a.ancre:hover {
  		mask-image: url(../icons/business/links-line.svg) ;
  		padding-left: 2em;
  	}
  */
}
li.criterion li {
  list-style-position: inside;
}
li.criterion div.criteres, li.criterion div.test {
  display: flex;
  justify-content: flex-start;
}
li.criterion div.title {
  margin-left: 1em;
}
li.criterion section.fr-accordion {
  background-color: var(--background-alt-blue-france);
}
li.criterion section.fr-accordion button {
  padding: 0 1em;
}
li.criterion section.fr-accordion button[aria-expanded=false] {
  background-color: white;
}
li.criterion section.fr-accordion button[aria-expanded=true] {
  background-color: var(--background-alt-blue-france);
}
li.criterion section.fr-accordion .fr-collapse--expanded {
  padding: 0 1em;
}
li.criterion section.fr-accordion button:hover,
li.criterion section.fr-accordion button:focus {
  background-image: none;
}
li.criterion section.fr-accordion .methodologie button.fr-accordion__btn {
  background-color: var(--background-alt-blue-france);
}

div.definition {
  background-color: var(--background-alt-blue-france);
  margin: 0;
  padding: 1em;
}
div.definition li {
  list-style-position: inside;
}

span.aModifier {
  background-color: var(--yellow-moutarde-975-75);
  font-weight: 200;
  padding: 0 0.2em;
}

a[href].direct-link {
  opacity: 0.6;
}

a[href].direct-link:focus, a[href].direct-link:visited, a[href].direct-link:active {
  opacity: 1;
  background-color: transparent;
}

:focus > a[href].direct-link, :focus > a[href].direct-link:visited, :hover > a[href].direct-link, :hover > a[href].direct-link:visited, a[href].direct-link:focus, a[href].direct-link:focus:visited {
  opacity: 1;
}

a.direct-link {
  box-shadow: none;
  background-image: none;
}

.fr-modal__content ul,
.fr-modal__content ol {
  padding: 0 0 0 2em;
}
.fr-modal__content ul {
  list-style-type: revert;
}
.fr-modal__content ol li {
  list-style-type: decimal;
}
.fr-modal__content p {
  margin-top: 1em;
}

/* HOME */
.rgaa-home {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
}

.home {
  background: var(--background-alt-green-emeraude);
}

.date {
  text-align: right;
}

button.fr-accordion__btn:hover {
  background-color: transparent;
}

main.accueil {
  overflow: hidden;
}